/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2006 Masayuki Nii ( msyk@msyk.net ).";

AMName = "Add Aux Info to PDF";

/*  AMApplication localized strings  */
/*"Terminal" = "Terminal";	*/

/*  AMCategory localized strings  */
/* e.g. "Terminal" = "Terminal"; */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "This action requres the Mac OS X 10.4 or later.";
AMDInput = "Input type is PDF file and just one file will be processed.";
AMDNote = "This action calls the command line tool, and the command is besed on Cocoa and PDFKit.";
AMDOptions = "You can secify the author, creator, tile of pdf file, and set the user and 
owner password with the permission to printing and copying.";
AMDRelatedActions = "";
AMDRequires = "This action needs the command line tool '/usr/sbin/pdfauxinfo', it will be installed by the installer as usual.";
AMDResul = "Output type is PDF file.";
AMDSummary = "This action can add the auxiliary informatin to the PDF file. 'Auxiliary Info' is defined in Quartz 2D system. 
Plese refer the CGPDFContext Reference in ADC documents. 
It includes the author, creator, tile of pdf file, and set the user and owner password with the permission to printing and copying.
Please see the following site about this action: http://msyk.net/macos/pdfauxinfo.";

/*  AMKeyword localized strings  */
/* e.g. "Filter" = "Filter"; */

/*  AMWarning localized strings  */
/*	ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
*/